{
  "name": "s30-s31",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node index",
    "dev": "nodemon index"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:zuitt-projects0/b123/s30-s31.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.1",
    "mongoose": "^6.0.10",
    "nodemon": "^2.0.13"
  }
}
